* {
    margin: 0;
    padding: 0;
}

/* 黄渤海新区----背景图 */
.top-bj {
    width: 100%;
    height: 360px;
    background: url(banner.jpg) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.jzxx {
    width: 1200px;
    margin: 20px auto;
}

.center-input {
    width: 1000px;
    height: 75px;
    line-height: 75px;
    position: absolute;
    left: 50%;
    margin-left: -500px;
    bottom: 55px;
    display: flex;
}

.btn button {
    width: 150px;
    height: 55px;
    font-size: 28px;
    font-weight: 700;
    color: white;
    border: 1px solid black;
    background-color: rgb(80, 108, 226) !important;

}

.input {
    width: 750px;
    height: 55px;
    line-height: 55px;
    margin-left: 10px;
    display: block;
    justify-content: center;
    align-items: center;
    background-color: #fff !important;
    margin-top: 5px;
}

.input .bt_input {
    width: 85%;
    height: 55px;
    background-color: #fff !important;
    padding-left: 20px;
    border-right: 0px;
}

.cx {
    width: 14%;
    height: 55px;
    background: #115DB2;
    color: #FFFFFF;
    cursor: pointer;
}

.input button img {
    width: 21px;
    height: 21px;
}

.center-text {
    width: 260px;
    height: 22px;
    position: absolute;
    left: 693px;
    bottom: 40px;
    color: #fff;
    font-size: 15px;
}

.content {
    width: 1200px;
    height: 190px;
    background-color: rgb(250, 251, 255);
    /* border: 2px solid yellow; */
    margin: 70px auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.content-left {
    width: 92px;
    height: 74px;
    /* border: 2px solid blue; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.content-left h1 {
    color: rgb(80, 108, 226);
    font-weight: 600;

}

.xiahuanxian {
    width: 100%;
    height: 1px;
    border: 1px solid rgb(80, 108, 226);
    color: rgb(80, 108, 226);
}

.content-left .time {
    font-size: 22px;
    color: rgb(80, 108, 226);
    font-weight: 600;
}

.content-center {
    width: 850px;
    height: 150px;
    /* border: 2px solid blue; */
    margin-left: 40px;
    margin-top: 25px;
}

.content-right {
    width: 120px;
    height: 85px;
    line-height: 85px;
    margin-left: 30px;
    margin-top: 20px;
    /* border: 2px solid pink; */
}

.content-center .top {
    width: 100%;
    /* height: 30px; */
    /* border: 1px solid skyblue; */
    display: flex;
}

.content-center .top .left img {
    width: 28px;
    height: 28px;
}

.content-center .top .right {
    display: flex;
    width: auto;
}

.content-center .top .right .wen {
    font-size: 18px;
    font-weight: 700;
    margin-left: 10px;
    color: rgb(80, 108, 226);
    cursor: pointer;
}

.content-center .top .right .text {
    font-size: 18px;
    font-weight: 700;
    margin-left: 15px;
    color: black;
    cursor: pointer;
}

.content-center .xian {
    display: flex;
}

.xian1 {
    width: 120px;
    height: 2px;
    border: 2px solid rgb(80, 108, 226);
    margin-left: 30px;
}

.xian2 {
    width: 185px;
    height: 2px;
    border: 2px solid rgb(153, 153, 153);
    margin-left: 5px;
}

.content-center .center {
    /* width: 770px; */
    /* height: 50px; */
    /* border: 1px solid blue; */
    margin-top: 30px;
    margin-left: 30px;
    display: flex;
}

.content-center .center .da {
    font-size: 18px;
    font-weight: 700;
    margin-left: 10px;
    color: rgb(80, 108, 226);
    cursor: pointer;
}

.content-center .center .text {
    margin-left: 15px;
    color: rgb(153, 153, 153);
    cursor: pointer;
    width: 86%;
    white-space: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.xianhuaxian {
    width: 840px;
    display: flex;
}

.xian3 {
    width: 665px;
    height: 2px;
    border: 2px solid rgb(153, 153, 153);
    margin-left: 15px;
}

.xian4 {
    width: 200px;
    height: 2px;
    border: 2px solid rgb(80, 108, 226);
    margin-left: 5px;
}

.img img {
    display: block;
    width: 30px;
    height: 30px;
    margin-top: -26px;
    margin-left: 5px;
}

.content-right a:nth-child(1) {
    width: 110px;
    height: 30px;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid rgb(80, 108, 226);

}

.content-right a:nth-child(1) img {
    width: 17px;
    height: 17px;
}

.content-right a:nth-child(1) p {
    margin-left: 10px;
    color: rgb(80, 108, 226);
}


.content-right a:nth-child(2) {
    width: 110px;
    height: 30px;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid rgb(80, 108, 226);
    margin-top: 20px;

}

.content-right a:nth-child(2) img {
    width: 23px;
    height: 15px;
}

.content-right a:nth-child(2) p {
    margin-left: 10px;
    color: rgb(80, 108, 226);
}

.center-text p {
    display: flex;
}

.center-text p span {
    display: block;
    margin-left: 15px;
}

.jsrc span {
    cursor: pointer;
}

.xxzs_con {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: url(xxzsbg.png) repeat left top;
    z-index: 1000;
    display: none;
}

.xxzs_con_bg {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    background: #FFFFFF;
    z-index: 1001;
    padding-top: 30px;
}

.gban {
    position: absolute;
    display: block;
    width: 70px;
    height: 70px;
    top: 50%;
    left: -10%;
    background: url("gban.png") no-repeat center center;
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    cursor: pointer;
}

.xxzs_con_title {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    height: 50px;
    margin-top: 30px;
}

.xxzs_con_time {
    width: 50%;
    margin: 0 auto;
    text-align: right;
    color: #655d50;
    font-size: 16px;
}

.xxzs_con_list {
    width: 90%;
    height: auto;
    margin: 0 auto;
    padding: 20px;
    margin-top: 30px;
    border-top: 1px dashed #115DB2;
}

.xx_con_title {
    color: #115DB2;
    font-size: 20px;
    font-weight: bold;
}

.xx_con_title img {
    vertical-align: bottom;
    margin-right: 20px;
}

.xx_con_zwnr {
    font-size: 16px;
    line-height: 30px;
    padding: 1px 20px 20px;
    background: #f7faff;
    margin-top: 20px;
    width: 100%;
    height: auto;
    text-indent: 2em;
    color: #655d50;
}

.xgwd a {
    width: auto;
    height: 50px;
    padding: 0 10px;
    display: inline-block;
    border: #115DB2 1px solid;
    border-radius: 5px;
    line-height: 50px;
    margin: 10px;
}

.pjlist {
}

.pjlist p {
    margin: 10px 0;
}

.pjlist img {
    width: 20px;
}

.pjlist p:nth-of-type(2) {
    text-align: center;
    font-size: 20px;
}

.hdlist {
    text-align: center
}

.yydz, .mydz {
    cursor: pointer;
    display: inline-block;
    margin: 0 10px;
}

.newStyle .xxzs_con_title {
    font-size: 40px;
}

.newStyle .xx_con_title {
    font-size: 30px;
}

.newStyle .btn button {
    font-size: 32px;
}

.newStyle .xgwd a {
    font-size: 25px;
}

.newStyle .pjlist p, .newStyle .pjlist p span {
    font-size: 25px;
    font-weight: bold;
}

.newStyle .xxzs_con_time {
    font-size: 25px;
}

.newStyle .center-text p span {
    display: block;
    margin-left: 15px;
    font-size: 30px;
}

.newStyle .center-text p {
    font-size: 30px;
}

.newStyle .center-text {
    width: 420px;
    height: 25px;
    font-size: 30px;
}

.newStyle .content-left h1 {
    font-size: 40px;
}

.newStyle .content-left .time {
    font-size: 32px;
}

.newStyle .content-center .top .right .wen {
    font-size: 32px;
}

.newStyle .content-center .top {
    width: 100%;
}

.newStyle .content-center .top .right .text {
    font-size: 32px;
}

.newStyle .xian1 {
    width: 200px;
    border: 3px solid rgb(80, 108, 226);
}

.newStyle .xian2 {
    width: 320px;
    border: 3px solid rgb(153, 153, 153);
}

.newStyle .content-center .center .da {
    font-size: 32px;
}

.newStyle .content-center .center .text {
    height: 90px;
    font-size: 32px;
}

.newStyle .content {
    height: 270px;
}

.newStyle .content-center .top .left img {
    display: none;
}

.newStyle .xianhuaxian .img img {
    display: none !important;
}

.newStyle .content-center .top .right {
    margin-left: 30px;
}

.newStyle .xian3 {
    border: 3px solid rgb(153, 153, 153);
}

.newStyle .xian4 {
    border: 3px solid rgb(80, 108, 226);
}

.newStyle .content-right a:nth-child(1) img {
    display: none;
}

.newStyle .content-right a:nth-child(2) img {
    display: none;
}

.newStyle .content-right a:nth-child(2) p {
    font-size: 32px;
}

.newStyle .content-right a:nth-child(1) p {
    font-size: 32px;
}

.newStyle .content-right a:nth-child(1) {
    width: 150px;
    height: 50px;
    text-align: center;
}

.newStyle .content-right a:nth-child(2) {
    width: 150px;
    height: 50px;
    text-align: center;
}


@media screen and (max-width: 768px) {
    .jzxx {
        width: 100%;
    }

    .top-bj {
        width: 100%;
        height: 150px;
    }

    .btn button {
        display: none;
    }

    .content {
        width: 100%;
        flex-wrap: wrap;
    }

    .content-left {
        width: 90%;
        flex-wrap: wrap;
    }

    .center-input {
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 30px;
    }

    .input {
        width: 95%;
    }

    .center-text {
        width: 90%;
        height: 22px;
        position: absolute;
        left: 10px;
        bottom: 10px;
        color: #fff;
    }

    .xian1 {
        width: 30%;
        margin-left: 10px;
    }

    .xian2 {
        width: 50%;
    }

    .content-center {
        width: 95%;
        height: 70px;
        margin-left: 55px;
    }

    .content-center .center {
        width: 80%;
        margin-left: 0px;
    }

    .content-right {
        width: 85%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .content-right a:nth-child(1) {
        width: 40%;
    }

    .content-right a:nth-child(2) {
        width: 40%;
        margin-top: 0px;
    }

    .content-center .top {
        width: 85%;

    }

    .xian3 {
        display: none;
    }

    .xian4 {
        display: none;
    }

    .img img {
        display: none !important;
    }

    .content-center .top .left img {
        display: none;
    }

    .content-center .center .text {
        width: 85%;
    }

    .xxzs_con_bg {
        width: 80%;
    }

    .gban {
        left: -22%;
    }
}
